@import url("../CherryFramework/style.css");
body { background:#fff; }
.main-holder {
	overflow:hidden;
	background:#eaeaea;
}
a {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
a:hover, a:focus { text-decoration:none; }
h1, h2, h3, h4, h5, h6 { margin-top:0; }
h2, h3 {
	position:relative;
	padding-bottom:30px;
	margin-bottom:30px;
}
h2:before, h3:before {
	content:'';
	position:absolute;
	left:0;
	bottom:2px;
	height:1px;
	width:100%;
	background:#d5d5d6;
}
h2:after, h3:after {
	content:'';
	position:absolute;
	height:5px;
	width:65px;
	left:0;
	bottom:0;
	background:#d93136;
}
p { margin:0 0 26px; }
.title-section {
	padding:80px 0;
	margin:0 0 40px;
	position:relative;
	background-color:#181a1d;
	background-image:-moz-linear-gradient(top,#1a1c1f,#15171a);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#1a1c1f),to(#15171a));
	background-image:-webkit-linear-gradient(top,#1a1c1f,#15171a);
	background-image:-o-linear-gradient(top,#1a1c1f,#15171a);
	background-image:linear-gradient(to bottom,#1a1c1f,#15171a);
	background-repeat:repeat-x;
}
.title-section:after, .title-section:before {
	background-color:#181a1d;
	background-image:-moz-linear-gradient(top,#1a1c1f,#15171a);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#1a1c1f),to(#15171a));
	background-image:-webkit-linear-gradient(top,#1a1c1f,#15171a);
	background-image:-o-linear-gradient(top,#1a1c1f,#15171a);
	background-image:linear-gradient(to bottom,#1a1c1f,#15171a);
	background-repeat:repeat-x;
	content:"";
	position:absolute;
	top:0;
	width:101%;
	height:100%;
	z-index:-1;
}
.title-section:after { right:-99%; }
.title-section:before { left:-99%; }
.title-header {
	overflow:visible;
	color:#fff;
	margin:0 0 8px;
}
.header {
	padding:26px 0 30px;
	background:#fff;
	border:none;
}
#search-header .btn { margin-top:5px; }
.logo_h {
	position:relative;
	margin-right:8px;
	display:inline-block;
}
.logo_h:after {
	content:'';
	position:absolute;
	top:81px;
	left:0;
	width:100%;
	height:5px;
	background:#d93136;
}
.logo_h__txt {
	text-transform:uppercase;
	letter-spacing:2px;
	position:relative;
	top:3px;
}
.logo_tagline {
	display:inline-block;
	border-left:1px solid #e7e7e7;
	padding:20px 0 22px;
	padding-left:10px;
	margin:0;
	font-size:10px;
	line-height:30px;
	color:#c7c7c7;
	letter-spacing:2px;
}
.nav__primary { margin:25px 0 0; }
#topnav li {
	margin-left:30px;
	background:none;
}
#topnav li a {
	padding:0;
	text-transform:uppercase;
	letter-spacing:2px;
	border:none;
}
#topnav li a .sf-sub-indicator {
	top:80%;
	right:50%;
	margin-right:-5px;
	background:url(images/arrows-ffffff.png) 0 -100px no-repeat;
}
#topnav li .sub-menu {
	padding:35px 20px;
	margin:57px 0 0 -20px;
	width:auto;
	background:#d93136;
}
#topnav li .sub-menu li {
	margin:2px 0;
	width:100%;
	background:none;
}
#topnav li .sub-menu li a {
	display:inline-block;
	padding:0px 0px;
	white-space:nowrap;
	text-align:center;
	font-size:13px;
	line-height:20px;
	color:#fff;
}
#topnav li .sub-menu li a .sf-sub-indicator {
	top:28%;
	right:-8px;
	background:url(images/arrows-ffffff.png) 0 0 no-repeat;
}
#topnav li .sub-menu li:after { display:none; }
#topnav li .sub-menu li > a:hover, #topnav li .sub-menu li.sfHover > a, #topnav li .sub-menu li.current-menu-item > a {
	color:#ff9b9e;
	background:none;
}
#topnav li .sub-menu li > a:hover .sf-sub-indicator, #topnav li .sub-menu li.sfHover > a .sf-sub-indicator, #topnav li .sub-menu li.current-menu-item > a .sf-sub-indicator { background:url(images/arrows-ffffff.png) -10px 0 no-repeat; }
#topnav li .sub-menu .sub-menu {
	left:100%;
	margin:-37px 0 0 22px;
}
#topnav li:first-child { margin-left:0; }
#topnav li:after {
	content:'';
	position:absolute;
	top:77px;
	left:0;
	width:100%;
	height:0;
	background:#d93136;
}
#topnav li.current-menu-item:after { height:5px; }
#topnav li.current-menu-item > a, #topnav li.sfHover > a, #topnav li a:hover {
	color:#c1c1c1;
	background:none;
}
#topnav li.current-menu-item > a .sf-sub-indicator, #topnav li.sfHover > a .sf-sub-indicator, #topnav li a:hover .sf-sub-indicator { background:url(images/arrows-ffffff.png) -10px -100px no-repeat; }
.slider { background:#1a1c1f; }
.slider .camera_wrap { margin:0 !important; }
.slider .camera_wrap .camera_pag {
	position:absolute;
	width:100%;
	bottom:-7px;
}
.slider .camera_wrap .camera_pag li {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	width:100px;
	height:5px;
	margin:0 40px 0 0;
	background:none;
}
.slider .camera_wrap .camera_pag li span {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	width:140px;
	height:5px;
	top:0;
	left:0;
	background:#292c2f;
}
.slider .camera_wrap .camera_pag li img { left:16px !important; }
.slider .camera_wrap .camera_pag li .thumb_arrow { margin-left:16px; }
.slider .camera_wrap .camera_pag li.cameracurrent span, .slider .camera_wrap .camera_pag li:hover span { background:#d93136; }
.slider .camera_thumbs {
	position:absolute;
	width:100%;
	bottom:8px;
	text-align:center;
}
.slider .camera_thumbs .camera_thumbs_cont { background:#fff; }
.slider .camera_thumbs .camera_thumbs_cont ul { width:auto !important; }
.slider .camera_thumbs .camera_thumbs_cont ul li > img { border:none; }
.slider .camera_command_wrap { display:inline-block; }
.slider .camera_thumbs_cont {
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
.slider .camera_caption >div { background:none; }
.content-holder { z-index:3; }
#back-top-wrapper a span { background-color:#d93136; }
#back-top-wrapper a:hover span { background-color:#15171a; }
.btn, .btn:focus {
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	padding:0 22px 0;
	height:47px;
	font-size:10px;
	line-height:47px;
	color:#fff;
	text-shadow:none;
	text-transform:uppercase;
	border-style:none;
	background:#d93136;
}
.btn:hover {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	color:#fff;
	background:#15171a;
}
.thumbnail, a.thumbnail:focus {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	overflow:hidden;
	padding:0px;
	display:block;
	border:none;
}
a.thumbnail:hover {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.flexslider { overflow:visible; }
.breadcrumb {
	padding:0;
	font-size:12px;
	text-transform:uppercase;
	border:none;
	background:none;
}
.breadcrumb li { text-shadow:none; }
.breadcrumb a {
	text-decoration:none;
	color:#d93136;
}
.breadcrumb .divider {
	padding:0 3px;
	color:#61656a;
}
.breadcrumb a:hover, .breadcrumb .active { color:#61656a; }
.post__holder { margin-bottom:60px; }
.post-title { margin-bottom:25px; }
.post-title a { color:#15171a; }
.post-title a:hover { color:#d93136; }
.post_meta {
	margin:0;
	border-color:#d5d5d6;
}
.post_meta div.post_meta_unite { border-color:#d5d5d6; }
.post_meta i, .post_meta a i { color:#d93136; }
.post_meta a:hover i { color:#15171a; }
.post_meta a { color:#15171a; }
.post_meta a:hover { color:#d93136; }
.comments-h {
	padding-bottom:30px;
	margin-bottom:30px;
}
.post-author { border-color:#d5d5d6; }
.portfolio .thumbnail__portfolio { margin-bottom:15px; }
.caption__portfolio h3 {
	margin-top:20px;
	font-size:18px;
	line-height:26px;
	margin-bottom:8px;
}
.caption__portfolio h3 a { color:#15171a; }
.caption__portfolio h3 a:hover { color:#d93136; }
.zoom-icon { background:none repeat scroll 0 0 rgba(0,0,0,0.2); }
.filterable-portfolio .image-wrap { background:none; }
.filter-wrapper strong {
	font-size:11px;
	line-height:36px;
	text-transform:uppercase;
	font-weight:normal;
	margin-right:15px;
	color:#878a8e;
}
.nav-pills li a {
	color:#d93136;
	font-size:11px;
	line-height:47px;
	height:47px;
	padding:0 20px;
	text-transform:uppercase;
}
.nav-pills li.active a, .nav-pills li.active a:focus, .nav-pills li a:hover, .nav-pills li.active a:hover {
	color:#fff;
	background:#d93136;
}
.portfolio-meta, .portfolio-meta-list { border-color:#d5d5d6; }
.portfolio-meta i, .portfolio-meta-list i { color:#d93136; }
.flex-control-paging li a { background:#d93136; }
.flex-control-paging li a.flex-active, .flex-control-paging li a:hover { background:#15171a; }
.pager {
	margin:0;
	padding:15px 0 30px;
	border:none;
}
.pager li a, .pager li a:focus {
	color:#fff;
	background:#d93136;
	border:none;
}
.pager li.active a, .pager li a:hover {
	color:#fff;
	background:#15171a;
}
.comment-list .comment .comment-body { background:#f3f3f3; }
.comment-list .comment .reply a {
	color:#d93136;
	background:none;
	border:none;
}
.comment-list .comment .reply a:hover {
	color:#15171a;
	background:none;
}
.cancel-comment-reply small { font-size:95%; }
#sidebar { overflow:hidden; }
#sidebar .widget {
	overflow:hidden;
	margin-bottom:50px;
}
#sidebar .thumbnail { margin-top:0; }
#sidebar time {
	display:block;
	margin-bottom:3px;
	font-size:10px;
	line-height:14px;
	color:#d93136;
	text-transform:uppercase;
}
#sidebar .post-list_h {
	font-size:16px;
	line-height:16px;
	margin-bottom:3px;
}
#sidebar .post-list_h a { color:#d93136; }
#sidebar .post-list_h a:hover { color:#15171a; }
#sidebar ul { margin:0; }
#sidebar ul li {
	list-style-type:none;
	margin-bottom:16px;
	line-height:20px;
	padding-left:30px;
	background:url(images/list_arr.png) 0 0 no-repeat;
}
#sidebar ul li a {
	vertical-align:top;
	line-height:20px;
	color:#53565a;
}
#sidebar ul li a:hover { color:#d93136; }
#sidebar .unstyled li {
	border:none;
	padding:0;
	margin-bottom:25px;
	background:none;
}
#sidebar .unstyled .comments-custom_li .comments-custom_txt a { color:#15171a; }
#sidebar .unstyled .comments-custom_li .comments-custom_txt a:hover {
	color:#d93136;
	text-decoration:none;
}
#sidebar .social { text-align:left; }
#sidebar .social li {
	float:none;
	display:block;
	margin-bottom:15px;
}
#sidebar .btn {
	color:#fff;
	line-height:47px;
}
#calendar_wrap caption { color:#15171a; }
.social-nets-wrapper .social { overflow:hidden; }
.social-nets-wrapper .social li {
	float:left;
	list-style:none;
}
.social .social_li { margin-left:4px; }
.flickr_li a { display:inline-block; }
.spacer { clear:both; }
.dropcap {
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	width:40px;
	height:40px;
	font:12px/40px 'PT Sans', sans-serif;
	color:#fff;
	background:#d93136;
}
.title-box {
	position:relative;
	padding-bottom:30px;
	margin-bottom:30px;
}
.title-box .title-box_primary { margin-bottom:6px; }
.title-box .title-box_primary:before, .title-box .title-box_primary:after { display:none; }
.title-box .title-box_secondary {
	font-size:12px;
	line-height:26px;
	color:#8a8e94;
	font-weight:normal;
	text-transform:uppercase;
	margin-bottom:0;
}
.title-box .title-box_secondary:before, .title-box .title-box_secondary:after { display:none; }
.title-box:before {
	content:'';
	position:absolute;
	left:0;
	bottom:2px;
	height:1px;
	width:100%;
	background:#d5d5d6;
}
.title-box:after {
	content:'';
	position:absolute;
	height:5px;
	width:65px;
	left:0;
	bottom:0;
	background:#d93136;
}
.content_plane {
	position:relative;
	padding:0px 0;
	/*margin-bottom:50px;*/
	/*border-top:1px solid #d1d1d1;*/
	/*border-bottom:1px solid #d1d1d1;*/
	/*background:#fff;*/
}
.content_plane .dropcap {
	color:#15171a;
	background:#eaeaea;
}
.content_plane:after, .content_plane:before {
	/*border-top:1px solid #d1d1d1;*/
	/*border-bottom:1px solid #d1d1d1;*/
	/*background:#fff;*/
	content:"";
	position:absolute;
	top:-1px;
	width:101%;
	height:100%;
	z-index:-1;
}
.content_plane:after { right:-99%; }
.content_plane:before { left:-99%; }
.page-template-page-home-php .content_plane {
	position:relative;
	background-color:#181a1d;
	background-image:-moz-linear-gradient(top,#1a1c1f,#15171a);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#1a1c1f),to(#15171a));
	background-image:-webkit-linear-gradient(top,#1a1c1f,#15171a);
	background-image:-o-linear-gradient(top,#1a1c1f,#15171a);
	background-image:linear-gradient(to bottom,#1a1c1f,#15171a);
	background-repeat:repeat-x;
	border:none;
	margin-bottom:70px;
}
.page-template-page-home-php .content_plane:after, .page-template-page-home-php .content_plane:before {
	background-color:#181a1d;
	background-image:-moz-linear-gradient(top,#1a1c1f,#15171a);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#1a1c1f),to(#15171a));
	background-image:-webkit-linear-gradient(top,#1a1c1f,#15171a);
	background-image:-o-linear-gradient(top,#1a1c1f,#15171a);
	background-image:linear-gradient(to bottom,#1a1c1f,#15171a);
	background-repeat:repeat-x;
	border:none;
	content:"";
	position:absolute;
	top:0;
	width:101%;
	height:100%;
	z-index:-1;
}
.page-template-page-home-php .content_plane:after { right:-99%; }
.page-template-page-home-php .content_plane:before { left:-99%; }
.page-template-page-home-php .content_plane .recent-posts.with-num .num-plane {
	border-color:#303235;
	color:#eaeaea;
}
.page-template-page-home-php .content_plane .recent-posts li { color:#61656a; }
.page-template-page-home-php .content_plane .recent-posts li h5 { padding-top:10px; }
.page-template-page-home-php .content_plane .recent-posts li h5 a { color:#fff; }
.page-template-page-home-php .content_plane .recent-posts li h5 a:hover { color:#d93136; }
.page-template-page-home-php .content_plane .recent-posts li .btn:hover { color:#fff; }
.recent-posts li .featured-thumbnail { max-width:100%; }
.recent-posts li .featured-thumbnail img {
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
.recent-posts li h5 { margin:0 0 6px; }
.recent-posts li .excerpt { margin-bottom:10px; }
.recent-posts li .btn {
	padding:0;
	line-height:22px;
	height:22px;
	color:#d93136;
	background:none;
}
.recent-posts li .btn:hover { color:#15171a; }
.recent-posts li .extra-wrap { margin-bottom:10px; }
.recent-posts.two-col, .recent-posts.three-col, .recent-posts.four-col, .recent-posts.six-col, .recent-posts.with-num { margin-left:-2% !important; }
.recent-posts.two-col li, .recent-posts.three-col li, .recent-posts.four-col li, .recent-posts.six-col li, .recent-posts.with-num li {
	display:inline-block;
	vertical-align:top;
	margin-left:2%;
}
.recent-posts.two-col li .featured-thumbnail, .recent-posts.three-col li .featured-thumbnail, .recent-posts.four-col li .featured-thumbnail, .recent-posts.six-col li .featured-thumbnail, .recent-posts.with-num li .featured-thumbnail { margin-bottom:15px; }
.recent-posts.two-col li h5, .recent-posts.three-col li h5, .recent-posts.four-col li h5, .recent-posts.six-col li h5, .recent-posts.with-num li h5 {
	font-size:14px;
	line-height:22px;
}
.recent-posts.two-col li h5 a, .recent-posts.three-col li h5 a, .recent-posts.four-col li h5 a, .recent-posts.six-col li h5 a, .recent-posts.with-num li h5 a { color:#53565a; }
.recent-posts.two-col li h5 a:hover, .recent-posts.three-col li h5 a:hover, .recent-posts.four-col li h5 a:hover, .recent-posts.six-col li h5 a:hover, .recent-posts.with-num li h5 a:hover { color:#d93136; }
.recent-posts.two-col li .excerpt, .recent-posts.three-col li .excerpt, .recent-posts.four-col li .excerpt, .recent-posts.six-col li .excerpt, .recent-posts.with-num li .excerpt {
	font-size:14px;
	line-height:22px;
}
.recent-posts.two-col li { width:48%; }
.recent-posts.three-col li { width:31.3%; }
.recent-posts.four-col li { width:23%; }
.recent-posts.six-col li { width:14.66%; }
.recent-posts.six-col li .featured-thumbnail {
	float:none;
	max-width:100%;
	margin-left:0;
	margin-right:0;
	padding-left:0;
	padding-right:0;
}
.recent-posts.with-num li { width:23%; }
.recent-posts.with-num li .num-plane {
	margin-bottom:24px;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	width:40px;
	height:40px;
	font-size:12px;
	line-height:40px;
	text-align:center;
	border:1px solid #15171a;
}
.full-width-thumb li .featured-thumbnail {
	float:none;
	max-width:100%;
	margin-left:0;
	margin-right:0;
	padding-left:0;
	padding-right:0;
}
.list.arrow-list > ul {
	margin-left:0px;
	margin-bottom:28px;
}
.list.arrow-list > ul li {
	list-style-type:none;
	margin-bottom:16px;
	line-height:20px;
	padding-left:30px;
	background:url(images/list_arr.png) 0 0 no-repeat;
}
.list.arrow-list > ul li a {
	vertical-align:top;
	line-height:20px;
	color:#53565a;
}
.list.arrow-list > ul li a:hover { color:#d93136; }
.list.arrow-list > ul li:before {
	width:0px;
	margin:0;
	padding:0;
	content:"";
}
.footer {
	border-top:1px solid #d1d1d1;
	padding:100px 0 30px;
	background:#fff;
	font-size:11px;
	line-height:22px;
	color:#878a8e;
	text-transform:uppercase;
}
.footer nav.footer-nav {
	margin:20px 0 0;
	float:none;
	text-align:center;
}
.footer nav.footer-nav ul {
	display:inline-block;
	float:none;
}
.footer nav.footer-nav ul li.current-menu-item a, .footer nav.footer-nav ul li a:hover {
	color:#c1c1c1;
	text-decoration:none;
}
.footer .footer-widget >div { margin-bottom:40px; }
.footer .footer-widget .social ul { margin:0; }
.footer .footer-widget .social ul li {
	list-style:none;
	line-height:22px;
}
.footer .footer-widget .social ul li a { color:#878a8e; }
.footer .footer-widget .social ul li a:hover { color:#d93136; }
.footer .copyright { padding:0; }
.footer .footer-logo { margin-bottom:6px; }
.footer .footer-text { float:none; }
.footer .footer-text a { color:#878a8e; }
.footer .footer-text a:hover { color:#d93136; }
input[type="submit"], input[type="reset"], input[type="submit"]:focus, input[type="reset"]:focus {
	color:#fff !important;
	height:36px !important;
	line-height:36px !important;
	font-size:14px;
	padding:0 12px;
	background:#d93136;
}
input[type="submit"]:hover, input[type="reset"]:hover { background:#15171a; }
.testimonial {
	background:none;
	border:1px solid #d5d5d6;
}
.faq-list .faq-list_h { color:#d93136; }
.faq-list .marker { color:#d93136; }
.error404-holder_num { color:#d93136; }
.pagination a { color:#15171a; }
.wpcf7-not-valid-tip { text-transform:none !important; }
.wpcf7-form p.field input { height:38px; }
input::-webkit-input-placeholder { color:#53565a; }
textarea::-webkit-input-placeholder { color:#53565a; }
input::-moz-placeholder { color:#53565a; }
textarea::-moz-placeholder { color:#53565a; }
.archive_lists { padding-top:30px; }
.check-list { margin-bottom:30px; }
@media (min-width: 1200px) {
	#topnav li { margin-left:50px; }
	.logo_tagline { font-size:12px; }
	.logo_h { margin-right:13px; }
	.logo_tagline { padding-left:15px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.post-list_li .featured-thumbnail {
		float:none;
		display:inline-block;
	}
	.post-list_li time { display:block; }
	#topnav li { margin-left:15px; }
	.logo { width:100%; }
	.logo_h { width:38%; }
	.logo_tagline { font-size:9px; }
	.footer .footer-text { font-size:9px; }
	.recent-posts.with-num li .thumbnail { float:none; }
	.logo_h__txt .logo_link { font-size:17px; }
	.main-holder h2, .main-holder h3 {
		font-size:32px;
		line-height:34px;
	}
}
@media (max-width: 767px) {
	#topnav { display:none; }
	body {
		padding-left:0px;
		padding-right:0px;
	}
	.content-holder > div.container, .nav__primary, .footer {
		padding-left:20px;
		padding-right:20px;
	}
	.footer .copyright, .footer .footer-text { text-align:center; }
	.vertical-divider {
		padding:0;
		margin:0;
		background:none;
		border:none;
	}
	.recent-posts, .recent-posts.two-col, .recent-posts.three-col, .recent-posts.four-col, .recent-posts.six-col, .recent-posts.with-num { margin-left:0 !important; }
	.recent-posts li, .recent-posts.two-col li, .recent-posts.three-col li, .recent-posts.four-col li, .recent-posts.six-col li, .recent-posts.with-num li {
		margin-left:0;
		width:100%;
		float:none;
	}
	.recent-posts li .thumbnail, .recent-posts.two-col li .thumbnail, .recent-posts.three-col li .thumbnail, .recent-posts.four-col li .thumbnail, .recent-posts.six-col li .thumbnail, .recent-posts.with-num li .thumbnail {
		max-width:120px;
		margin-right:20px;
		float:left;
	}
	.logo {
		padding:0 20px;
		width:auto;
		text-align:center;
	}
	.logo .logo_h {
		float:none;
		margin:0;
	}
	.logo .logo_h:after { display:none; }
	.logo .logo_tagline {
		border:none;
		display:block;
		padding:0px 0 0;
	}
	.footer .footer-logo { text-align:center; }
	.footer .footer-widget { text-align:center; }
}
@media (max-width: 620px) {
	.filter-wrapper strong { display:none; }
	.filter-wrapper > div { float:none; }
	.nav-pills > li { float:none; }
}
@media (max-width: 550px) {
	.breadcrumb { font-size:14px; }
}
@media (max-width: 480px) {
	.slider { display:none; }
	.breadcrumb { font-size:12px; }
}
@media (max-width: 400px) {
	.services .featured-thumbnail { float:none; }
}
@media (max-width: 360px) {
	.post-list_li .featured-thumbnail {
		float:none;
		display:inline-block;
	}
	.post-list_li time { display:block; }
	.breadcrumb { font-size:10px; }
}
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:36px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}


/*body header.header .container .row .span12 {z-index:1000;position: fixed;}*/
.nav-bar{width:100%;}
.footer{z-index:-1 !important;}
@media screen and (max-width:768px){body header.header .container .row .sticky-nav {background: #fff;z-index:1000;position: relative;}}
.sticky-nav {
    position: fixed;
    z-index: 100;
    background: #383838;
    top:15px;
    padding: 25px;
    /*background: #fff;left:0;*/
}
.sticky-nav:before {
    content: "";
    position: absolute;
    left: 100%;
    top: 0px;
    width: 100%;
    height: 100%;
    background-color: #383838;
}
.sticky-nav:after {
    content: "";
    position: absolute;
    right: 100%;
    top: 0px;
    width: 100%;
    height: 100%;
    background-color: #383838;
}